Subject: Get rid of all you owe without mailing another dollar

From: "keri richardson" <[email-masked]>
Date: Mon, 18 Dec 2006 17:14:09 -0100

Eliminate all that you are indebted for with out mailing an other dollar. 
Eliminate the awkward phone calls. Eliminate the payments!

Wild as it may seem virtually all lending institutions committing fraud.
Astonishing but factual!

Join us for comprehensive particulars regarding our arrangements at NO cost
or obligation. You have zilch to lose and plenty to acquire.

Contact us at:
561_282_9476
In depth knowledge or to bring to an end obtaining or to see our mailng
address

Oh, we must give Ozma time to put on the Magic Belt, replied the girl. You
die, was the reply